#contact {
  .w-49 {
    width: 49%;
    max-width: 525px;
  }

  #left-column {
    width: 100%;
  }

  .bloque-contacto {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .form-contacto-inputs {
    gap: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    align-content: space-around;
    font-family: "Neue Haas Grotesk Display";
  }

  .icons-contacto {
    margin: 1.5rem 0;
    display: flex;
    align-items: flex-start;
    font-size: 16px;
    gap: 20px;
    font-family: Neue Haas Grotesk Display, serif;
  }

  .title-h2-contacto {
    max-width: 468px;
    margin: auto;
    text-align: left;
    font-family: "Manier", serif;
    font-size: clamp(1.875rem, 1.4583333333rem + 1.1574074074vw, 2.5rem);
    font-weight: lighter;
  }
  .form-contacto-inputs .form-group{
    margin-bottom: 0;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 100%;
    justify-content: flex-start;
    align-content: center;
    flex-wrap: nowrap;
  }

  .form-contacto-inputs .form-group.form-text-info{
    flex-direction: column;
    align-items: flex-start;
  }

  .layer_contacto_datos {
    margin-top: 80px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;

    .contact-rich, #map-style {
      display: flex;
      width: 100%;
      align-items: center;
      justify-content: space-evenly;
    }

    #storemap {
      margin: 0;
    }

    .contact-rich {
      .contact-data-layer {
        max-width: 468px;
        font-size: clamp(0.8125rem, 0.6971153846rem + 0.3205128205vw, 0.9375rem);
        color: #222;

        h2 {
          text-align: left;
          font-family: "Manier", serif;
          font-size: clamp(1.875rem, 1.4583333333rem + 1.1574074074vw, 2.5rem);
          font-weight: lighter;
        }

        b {
          font-weight: bold;
        }

        a {
          color: #222;
          text-decoration: underline;
        }
      }
    }
  }

  .layer_contacto {

    .contact-form, .imagen_contacto {
      width: 100%;
    }

    .imagen_contacto {
      img {
        width: 100%;
        max-width: 532px;
      }
    }

    h2 {
      text-align: center;
      font-family: "Manier", serif;
      font-size: 36.57px;
      font-weight: 500;
    }

    p {
      font-size: 16px;
      margin: 2rem auto;
      max-width: 645px;
      text-align: center;
      font-family: Neue Haas Grotesk Display, serif;
    }

    .title-contact{
      width: 100%;
      display: flex;
      flex-direction: column;
      align-content: space-between;
      align-items: center;
      margin-bottom: 30px;
    }

    section.contact-form {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      flex-wrap: nowrap;
      gap: 40px;
    }

    .contact-form {
      color: #222;

      form {
        width: 465px;

        input, select, textarea {
          width: 100%;
          padding: 10px 15px;
          font-size: 14px;
          color: #666439;
          border: 1px solid #666439;
          outline: 0;
          background-color: white;
          font-family: Neue Haas Grotesk Display, serif;
        }

        input::placeholder, select::placeholder, textarea::placeholder {
          color: #666439;
        }

        textarea {
          min-height: 120px;
        }

        .button-submit-layer {
          display: flex;
          width: 100%;

          .button-submit {
            border-color: #666439;
            background: #666439;
            width: 100%;

            button {
              width: 100%;
              color: #FFF !important;
              font-size: clamp(0.875rem, 0.75rem + 0.3472222222vw, 1.0625rem);
              font-weight: 400;
              padding-left: 10px;
              padding-right: 10px;
              border-radius: 0;
              height: 42px;
              text-transform: none;
              cursor: pointer;
              background: transparent;
              border: 0;
              font-family: "Neue Haas Grotesk Display", serif;
              text-transform: uppercase;
              font-weight: 600;
            }

            button:hover {
              background-color: #000;
            }
          }
        }

        .input-radiobox {
          display: flex;
          position: relative;
          cursor: pointer;
          line-height: 100% !important;
          padding: 0 0 0 24px;
          user-select: none;
          width: 100%;

          input {
            cursor: pointer;
            z-index: 10;
            line-height: 100%;
            opacity: 0;
            position: absolute;
            height: 18px;
            min-width: 24px;
            width: 24px;
            top: 0;
            left: 0;
            margin: 0;
            background: transparent;
            border: none;
            appearance: none;
          }

          label {
            display: inline-block;
            vertical-align: top;
            line-height: 120%;
            color: #666439;
            font-size: 0.875rem;
            text-align: left;
            font-family: Neue Haas Grotesk Display, serif;
            z-index: 1;
            a {
              color: #666439;
              text-decoration: underline;
            }
          }

          input:checked ~ .checkmark {
            border-color: #666439;
            background-color: #666439;
          }

          &.square .checkmark {
            border-radius: 0;
          }

          .checkmark {
            position: absolute;
            position: absolute;
            height: 18px;
            width: 18px;
            top: 0;
            left: 0;
            background-color: #fff;
            border: 1px solid #666439;
            border-radius: 22px;
          }
        }
      }

      .information-contact {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        align-content: flex-start;
        flex-wrap: nowrap;
        max-width: 430px;

        .subtitle{
          color: #666439;
          font-size: 18px;
          font-weight: 500;
          margin-bottom: 20px;
        }
        p{
          text-align: left;
          font-size: 18px;
          color: #222222;
          margin: 0;
          line-height: 155%;
        }
        svg{
          margin-top: 15px;
        }
      }
    }
    
  }

  .content-employees {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 25px;
    padding: 0;
    background-color: #fff;
    margin-top: 60px;
    align-items: stretch;
  }
  
  .employee-content {
    flex: 1 1 calc(25% - 20px); /* Máximo 4 por fila */
    max-width: calc(25% - 20px);
    display: flex;
    flex-direction: column;
    background-color: #E9E5DE66;
    overflow: hidden;
    margin-bottom: 15px;
  }
  
  .employee-content img {
    width: 100%;
    height: auto;
    display: block;
    border: none;
    object-fit: cover;
  }
  
  .employee-content-text {
    padding: 20px 15px;
    text-align: left;
    font-family: "Neue Haas Grotesk Display";
  }
  
  .employee-name {
    font-weight: 600;
    margin-bottom: 5px;
    font-size: 19px;
    color: #666439;
    text-transform: capitalize;
    padding-bottom: 15px;
    border-bottom: 1px solid #666439;
    font-family: "Neue Haas Grotesk Display Bold";
  }
  
  .employee-range {
    color: #222222;
    font-size: 16px;
    margin-bottom: 5px;
  }
  
  .employee-email {
    font-size: 16px;
    word-break: break-word;
    color: #222222;
  }

  .employee-email svg{
    top: 3px;
    position: relative;
    width: 14px;
  }
  .layer_employees h3{
    color: #222222;
    font-size: 30px;
    text-align: center;
    font-family: "Manier", serif;
    font-weight: normal;
    margin: 40px 0;
    line-height: 113%;
  }
  

  @media (max-width: 992px) {
    .contact-rich, .layer_contacto {
      flex-direction: column;
    }

    h2, .contact-data-layer, p {
      text-align: center !important;
    }

    .button-send-contact {
      justify-content: center;
    }
  }

  .button-send-contact {
    margin: 0 !important;
    width: 100%;
    display: flex;
    justify-content: flex-end;
  }

  .minitext-contact-form {
    font-size: 12px;
    text-align: left;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    font-family: Neue Haas Grotesk Display, serif;
  }
  .minitext-contact-form-two {
    font-size: 14px !important;
    display:flex;
    justify-content: flex-start;
    align-items: center;
    color: #666439;
    font-family: Neue Haas Grotesk Display, serif;
  }

  .mb-0 {
    margin-bottom: 0!important;
  }
  .form-group {
    margin-bottom: 0;
    span{
      font-size: 18px;
    }
  }
}

/**  ESTILOS CMS  **/
#cms{
  #contact {
      scroll-margin-top: 100px;
      .layer_contacto {
          .title-contact {
              margin: 30px 0;
              h2{
                font-size: 34px;
                font-weight: 400;
              }
          }
          .contact-form {
            form {
              width: 542px;
              .form-fields{
                clear: both;
              }
            }
          }
          section.contact-form {
              gap: 60px;
          }
        .information-contact {
            margin-bottom: 30px;
        }
      }
  }
}
/**  END ESTILOS CMS  **/

@media(max-width: 1110px) {
  #contact .w-49{
    width: 100% !important;
  }
  #contact div.icons-contacto {
    margin: 1.5rem 0;
    display: flex;
    align-items: center;
    font-size: 16px;
    gap: 20px;
    flex-direction: column;
  }
  #contact div.layer_contacto_datos{
    margin-top: 20px;
  }
  #contact div.layer_contacto_datos .imagen_contacto img{
    width: 100%;
  }
  #module-clutx_registrogarantia-registro_garantia #datos_tienda .select2-container{
    width: 100% !important;
  }
  body#stores .search_block, body#stores #search_form, body#stores #search_form .stores_layer{
    width: 100% !important;
  }
  #contact .layer_contacto section.contact-form {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    display: flex;
    gap: 0;
  }

  #contact .layer_contacto .contact-form form {
    width: auto;
  }

  .information-contact{
    margin-top: 30px;
  }

  #contact .layer_contacto .contact-form .information-contact p {
    text-align: left !important;
    font-size: 15px;
  }

  #contact .content-employees {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 25px;
    background-color: #fff;
    margin-top: 20px;
    align-items: flex-start;
    flex-direction: column;
    align-content: center;
    padding: 0 15px;
  }

  #contact .employee-content {
    flex: 1 1 calc(25% - 20px);
    max-width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #E9E5DE66;
    overflow: hidden;
    margin-bottom: 15px;
    width: 100%;
  }

  #contact .layer_employees h3 {
    text-align: left;
    padding: 15px;
    margin: 0;
  }
  
  #contact .layer_contacto h2 {
    text-align: left !important;
    padding: 15px;
  }
  #contact .layer_contacto .title-contact {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-content: space-between;
    align-items: center;
    margin-bottom: 0px;
  }

  /**  ESTILOS CMS  **/
  #cms{
    #contact{
      .layer_contacto {
        .information-contact {
          margin-bottom: 0;
          margin-top: 10px;
          width: 100%;
          max-width: none;
          p{
            font-size: 15px;
            max-width: none;
          }
        }
        .title-contact {
            margin-bottom: 0px;
            text-align: left;
            align-items: start;
            h2{
              padding: 0 15px;
              margin: 0;
              font-size: 30px;
            }
        }
        section.contact-form {
            display: flex;
            flex-direction: column;
            gap: 40px;
            form {
              width: 100%;
              .form-fields{
                clear: both;
              }
            }
        }
      }
      @media(max-width: 375px) {
        .layer_contacto {
          .information-contact {
            max-width: 271px;
            p{
              line-height: 155%;
            }
          }
        }
      }
    }
  }
  body#contact section#wrapper .breadcrumb {
    left: 0;
    max-width: 100%;
  }
  #contact .layer_contacto .contact-form .information-contact{
    padding-right: 35px;
  }
}
/**  END ESTILOS CMS  **/
.layer_employees {
  max-width: 1094px;
  transform: translateX(-50%);
  left: 50%;
  position: relative;
}
#contact #wrapper .breadcrumb, #module-clutx_materiales-materiales #wrapper .breadcrumb{
  margin: 0;
  max-width: 1094px;
  transform: translateX(-50%);
  left: 50%;
  position: relative;
}
@media(max-width: 1200px) {
  .button-send-contact {
    justify-content: center !important;
  }
}
